---
group:
  name: daliansky
  description: ''
  projects:
  - name: hackintosh
    description: ''
    mirrorRelease: false
    topic: ''
  - name: z370-hackintosh
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'XiaoMi-Pro'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'XiaoXinPro-13-2019-hackintosh'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'XiaoMi-Pro-Hackintosh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hackintosh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'xiaomi-pro-hackintosh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'xiaoxinpro-13-2019-hackintosh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'xiaoxinpro-13-hackintosh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'xiaomi-pro'
    description: ''
    mirrorRelease: false
    topic: ''
  